﻿body {margin:0px 0px 0px 0px;
      padding:0px;
      background:#fbf3f3;
     
}
html {
    overflow-y:scroll;
    overflow-x: hidden; /*浏览器超过屏幕自动滚动条*/
}
a {
    color: #333333;
    text-decoration: none;
}

    a:hover {
        color: #FF5800;
     
    }
    a.noundlin {
        text-decoration: none;
    }
.zong {
    width: 100%;
    border: solid 0px #808080;
    height:100%;
    
}

.logo {
   
    padding: 10px 10px 0px 100px;
    font-size: 40px;
    font-weight: bold;
    color: #ffffff;
    height: 100px;
    margin: 0px 0px 0px 10px;
    border: solid 0px #808080;
    background: url(images/top.jpg) repeat-x left;
    background-size: cover;
    letter-spacing: 5px;
}
.logo1 {
    padding: 40px 10px 0px 50px;
    font-size: 40px;
    font-weight: bold;
    color: #ffffff;
    height: 115px;
    margin: 0;
    border: solid 0px #808080;
    background: url(images/top.jpg) repeat-x left;
    background-size: cover;
    letter-spacing: 10px;
}

.top1 {
  
    height: 15px;
    margin: 0px 0px 0px 10px;
    padding: 5px 20px 5px 20px;
    background: url(images/top1.jpg) repeat-x left;
    background-size: cover;
    font-size: 12px;
    color: #ffffff;
  
    text-align: right;
}
.top2 {
    height: 15px;
    margin: 0;
    padding: 5px 20px 5px 20px;
    background: url(images/top1.jpg) repeat-x left;
    background-size: cover;
    font-size: 12px;
    color: #ffffff;
    text-align:left;
}
.title1 {
    height: 20px;
    margin: 10px;
   
    background: #007acc;
    font-size:12px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

.neirong {
    flex:1;
    margin: 10px;
    padding: 0px 200px 10px 20px;
   
    font-size: 14px;
  
}
.neirong p{
    display:inline;
}
.kj {
    margin: 0px 10px 10px 10px;
    align-content: center;
    border: solid 0px #cccaca;
    top: 0;
}
.foot1 {
    height: 20px;
    width:100%;
    background: #007acc;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    position: fixed;
    bottom: 0;
    left:0;
   
   
}
.phbleft {
    width: 47%;
    height: 20px;
    background: #66cbea;
    /*background: url(images/top1.jpg) repeat-x left;background-size: cover;*/
    text-align: center;
    margin: 1%;
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    padding: 2px 0px 2px 2px;
    color: #ffffff;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
}
.phbnr {
    width: 47%;
    text-align: center;
    vertical-align: top;
    margin: 1%;
    padding: 0;
    display: inline-block;
    font-size: 14px;
}
#phbnr1 {
    width: 47%;
    margin: 0% 1% 0% 1%;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    font-size: 12px;
    background: #ffffff;
    padding: 2px 0px 2px 2px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
}

#phbnr1 ul {
       
        background: url(images/arrow_w.gif) 4px 0px repeat-y;
        margin-top: 6px;
    }
#phbnr1 li {
        overflow: hidden;
        height: 28px;
        line-height: 28px;
        background: url(images/line.gif) repeat-x left bottom;
        background-attachment: scroll !important;
        background-attachment: fixed;
        padding-left: 1px;
        text-decoration: none;
    }
.phbnr1 {
    width: 47%;
    margin: 0% 1% 0% 1%;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    font-size: 12px;
    background: #ffffff;
    padding: 2px 0px 2px 2px;
     box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
}
    .phbnr1 ul {
        background: url(images/arrow_w.gif) 4px 0px repeat-y;
        margin-top: 6px;
    }
    .phbnr1 ul li {
        overflow: hidden;
        height: 28px;
        line-height: 28px;
        background: url(images/line.gif) repeat-x left bottom;
        background-attachment: scroll !important;
        background-attachment: fixed;
        padding-left: 1px;
        text-decoration: none;
    }
.phbnr2 {
    width: 47%;
    margin: 0% 1% 0% 1%;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    font-size: 12px;
    background: #ffffff;
    padding: 2px 0px 2px 2px;
    display: inline-block;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
}
    .phbnr2 ul {
        background: url(images/arrow_w.gif) 4px 0px repeat-y;
        margin-top: 6px;
    }
    .phbnr2 li {
        overflow: hidden;
        height: 28px;
        line-height: 28px;
        background: url(images/line.gif) repeat-x left bottom;
        background-attachment: scroll !important;
        background-attachment: fixed;
        padding-left: 1px;
    }




#phbnr2 {
    width: 47%;
    margin: 0% 1% 0% 1%;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    font-size: 12px;
    background: #ffffff;
    padding: 2px 0px 2px 2px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
    /*background: url(images/top1.jpg) repeat-x left;background-size: cover;*/


    display: inline-block;
}

    #phbnr2 ul {
        background: url(images/arrow_w.gif) 4px 0px repeat-y;
        margin-top: 6px;
    }

    #phbnr2 li {
        overflow: hidden;
        height: 28px;
        line-height: 28px;
        background: url(images/line.gif) repeat-x left bottom;
        background-attachment: scroll !important;
        background-attachment: fixed;
        padding-left: 1px;
    }
 





.mindle {
    height: 20px;
    margin: 0px 0px 0px 10px;
    padding: 0px 10px 0px 20px;
    background: url(images/top1.jpg) repeat-x left;
    background-size: cover;
    font-size: 14px;
    color: #ffffff;
    text-align: left;
    font-weight:bold;
}
    .mindle img {
        width:50px;
        height: 50px;
    }
.mindle1 {
    height: 20px;
    margin:0;
    padding: 0px 10px 0px 20px;
    background: url(images/top1.jpg) repeat-x left;
    background-size: cover;
    font-size: 14px;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
}
.dzxinxi {
    width: 47%;
    margin: 0% 1% 1% 1%;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    font-size: 12px;
    background: #ffffff;
    padding: 2px 0px 2px 2px;
}
    .dzxinxi ul li {
        height: 28px;
        line-height: 28px;
        background: url(images/line.gif) repeat-x left bottom;
        background-attachment: scroll !important;
        background-attachment: fixed;
        padding-left: 1px;
        text-decoration: none;
    }
.dzxinxi1 {
    width: 30%;
    margin: 0% 1% 0% 1%;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    font-size: 12px;
    background: #ffffff;
    padding: 2px 0px 2px 2px;
}


    .dzxinxi1 ul li {
        overflow: hidden;
        height: 28px;
        line-height: 28px;
        background: url(images/line.gif) repeat-x left bottom;
        background-attachment: scroll !important;
        background-attachment: fixed;
        padding-left: 1px;
    }
.touxiang {
    border:solid 0px;
    width: 16%;
  text-align:center;
    vertical-align: top;
    display: inline-block;
    font-size: 12px;
    overflow-x: hidden;
   
}

    .touxiang ul li {
        list-style-type: none;
        overflow-x: hidden;
        border: solid 1px;
    }




.dzjyjl {
    width: 98%;
    margin: 1% 1% 0% 1%;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    font-size: 13px;
    background: #ffffff;
    padding: 2px 0px 2px 2px;
}
    .dzjyjl ul li {
        height: 40px;
        line-height: 40px;
        background: url(images/line.gif) repeat-x left bottom;
        background-attachment: scroll !important;
        background-attachment: fixed;
        padding-left: 1px;
        text-decoration: none;
    }
        .dzjyjl ul li a {
            text-decoration: none;
        }
.waikuang {
   
    border: solid 0px;
    margin: 0% 5% 0% 5% auto;
    border-color: #efeded;
    background-color: rgb(255,255,255,0.4);
   
}
.waikuang1 {
    width:100%;
    border: solid 0px;
    margin:0 auto;
    border-color: #efeded;
    background-color: rgb(255,255,255,0.4);
}
.chaxun {
    border: dotted 1px;
    border-color: #007acc;
    margin: 5px;
    padding: 0px 0px 0px 10px;
   background-color:#ffffff;
    
}

.bookleft {
    border: dotted 0px;
  width:100%;
    background-color: #ffffff;
   
    margin: 3% auto;
    font-size: 12px;
}
.bookright {
    border: dotted 0px;
  
    background-color: #ffffff;
    float: left;
    margin: 5px;
    font-size: 12px;
}
.bookfm {
    border: dotted 0px;
    vertical-align: top; /*顶部对齐*/
    font-size: 12px;
    margin: 10px 10px 10px 5%;
    float: left;
    display: inline-block;
    text-align: center;
    box-shadow: 4px 4px 4px  rgba(0, 0, 0, 0.2);
}
}
    .bookfm ul li {
        padding: 5px;
        list-style-type: none;
       
    }
.bookxx {
    border: dotted 0px;
    width: 32%;
    vertical-align: top; /*顶部对齐*/
    margin: 5px 5px 5px 20px;
    display: inline-block;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
}
    .bookxx ul li {
       list-style-type:none;
        height: 28px;
        line-height: 28px;
        background: url(images/line.gif) repeat-x left bottom;
        background-attachment: scroll !important;
        background-attachment: fixed;
        padding-left: 1px;
        text-decoration: none;
    }
.qingchu {
    border: dotted 0px;
    clear: both;
    background: url(images/line.gif) repeat-x left bottom;
}
.tushujianjie {
    text-align: left;
    border: dotted 0px;
    background: url(images/line.gif) repeat-x left bottom;
    background-attachment: scroll !important;
    background-attachment: fixed;
    margin: 5px 10px 30px 10px;
    padding: 30px;
    background-color: #ffffff;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.2);
    font-size:12px;
}
.booklist {
    border: dotted 0px;
    overflow: hidden;
    text-align:center;
}
    .booklist ul {
        display: inline-block;
        width: 16%;
        overflow-x: hidden;
        overflow-y: hidden;
        margin: 5px auto;
    }
        .booklist ul li {
            text-align: center;
            border: solid 1px;
            border-color: #e5e0e0;
            list-style-type: none;
            color: #e5e2e2;
            overflow-x: hidden;
            overflow-y: hidden;
            padding: 2px;
            margin: 2px;
           
        }





.booklists {
    border: dotted 0px;
    overflow: hidden;
    text-align: center;
}

    .booklists ul {
        display: inline-block;
        width: 12%;
        overflow-x: hidden;
        overflow-y: hidden;
        margin: 5px auto;
    }

        .booklists ul li {
            text-align: center;
            border: solid 1px;
            border-color: #e5e0e0;
            list-style-type: none;
            color: #e5e2e2;
            overflow-x: hidden;
            overflow-y: hidden;
            padding: 2px;
            margin: 2px;
        }

.waikuangbook {
    width: 98%;
    border: solid 1px;
    margin: 0 auto;
    border-color: #efeded;
    background-color: rgb(255,255,255,0.4);
}
.bookxx1 {
    border: dotted 0px;
    width: 100%;
    vertical-align: top; /*顶部对齐*/
    margin: 5px 5px 5px 5px;
    display: inline-block;
    text-align:left;
  color:#FF5800;
  padding:10px;
}

    .bookxx1 ul li {
       
        height: 28px;
        line-height: 28px;
        background: url(images/line.gif) repeat-x left bottom;
        background-attachment: scroll !important;
        background-attachment: fixed;
        padding-left: 1px;
        text-decoration: none;
        
    }
.fengxiangwaikuang{
    margin:0px auto;
}

.fengxiangnr {
    border: solid 0px;
    border-color: #000000;
    width: 100%;
   
    display: inline-block;
   
    margin: 0px;
}
.fengxianglef {
    border: solid 1px;
    border-color: #FF5800;
   
    float: left;
    display: inline-block;
    margin:5px;
}
.fengxiangclear {
    border: dotted 0px;
    clear: both;
}
.fengxianglmtopleft {
    background: url(images/top1.jpg) repeat-x left;
    background-size: cover;
    width: 80%;
    margin: 0px auto;
    height: 20px;
    font-size: 16px;
    color: #ffffff;
    padding: 5px;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-weight:bold;
}
.fengxianglmtopright {
    background: url(images/top1.jpg) repeat-x left;
    background-size: cover;
    width: 100%;
    margin: 0px auto;
    height: 25px;
}
.fengxiangzy {
    border: dotted 0px;
    overflow: hidden;
    width: 95%;
    height: 60px;
    margin: 10px;
    padding: 5px;
    background: #f3e3e3;
    font-size: 16px;
    color: #1e1e1e;
    font-family: 'Times New Roman', Times, serif;
    line-height: 2; /*2倍行距*/
    text-indent: 2em; /*首行缩进*/
}
.fengxiangzz {
    border: dotted 1px;
    width: 95%;
    height: 20px;
    margin: 10px;
    padding:5px;
    text-align: center;
}
.fengxiangnrpic {
    border: dotted 0px;
    overflow: hidden;
    width: 95%;
    height: 150px;
    margin: 10px;
    padding: 5px;
    background: url(images/top.jpg) repeat-x left;
    background-size: cover;
}
.fengxiangjtnr {
    border: dotted 0px;
    overflow:hidden;
    width: 95%;
   
    margin: 0px auto;
    padding: 3px;
    font-size: 16px;
    color: #1e1e1e;
    font-family: 'Times New Roman', Times, serif;
    line-height: 2; /*2倍行距*/
    text-indent: 2em; /*首行缩进*/
}
.fengxiangdaohang {
    height: 35px;
    border: dotted 0px;
    background: #efeded;
    font-size: 14px;
    color: #0026ff;
    text-align:center;
    padding: 10px 0px 0px 20px;
}
.fengxianglibiao {
    border: dotted 0px;
    overflow: hidden;
    width: 80%;
    padding: 2px;
    margin: 10px auto;
    text-align:left;
    overflow-y: hidden;
    background: #f8f7f7;
}
    .fengxianglibiao ul {
        vertical-align: top;
        width: 100%;
        overflow: hidden;
        overflow-y: hidden;
        margin: 0px auto;
        text-align: left;
    }
        .fengxianglibiao ul li {
            border: dotted 0px;
            margin: 0px auto;
            vertical-align: top;
            height: 28px;
            line-height: 28px;
            background: url(images/line.gif) repeat-x left bottom;
            background-attachment: scroll !important;
            background-attachment: fixed;
            text-decoration: none;
            width: 100%;
            overflow: hidden;
            overflow-y: hidden;
            text-align: left;
            font-size: 14px;
        }

.fengxiangmid {
    border:solid 0px;
    width:100%;
   
  
    background:#ffffff;
    font-size: 12px;
   
    text-align: left;
}
.fengxiangmidl {
    width: 29%;
    border: solid 0px;
    display: inline-block;
    vertical-align: top;
    background: #ffffff;
    margin: 0px auto;
}
.fengxiangmidr {
    width: 70%;
    border: solid 0px;
    display: inline-block;
    vertical-align: top;
    background: #ffffff;
    margin: 0px auto;
}
.fengxiangfoot {
    height: 100px;
    border: dotted 0px;
   
    font-size: 12px;
    color:#e5e0e0;
    text-align: center;
    margin: 0px;
    background: url(images/top1.jpg) repeat-x left;
    background-size: cover;
    padding:30px 0px 0px 0px;
}
*{margin:0;
  padding:0;
}
#imagePreview {
    width: 200px;
    height: 200px;
    margin-top: 20px;
    background-color: #eee;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.image-preview {
    width: 200px;
    height: 200px;
    margin: 10px;
    background-color: #eee;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

